const DATA: { [key: string]: any } = {}

function getPage() {
  const pages = getCurrentPages()
  return pages?.length ? pages[pages.length - 1] : undefined
}

function getPagePath() {
  const route = getPage()?.route
  return route ? '/' + route : ''
}

export default {
  getPage,
  getPagePath,
}
